
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class CEG_ChromaticAberation:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/ChromaticAberation/ChromaticAberation.glsl" );

    public CEG_ChromaticAberation( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}